/*
	font-family: 'Lato', sans-serif;
*/



/* ===============================
		CUSTOM MIXINES 
=============================== */
.fontBold {
  font-weight: bold;
}
.fontNorm {
  font-weight: normal;
}
.fontItalic {
  font-style: italic;
}
.text_uppercase {
  text-transform: uppercase;
}
.text_lowercase {
  text-transform: lowercase;
}
.text_trans_none {
  text-transform: none;
}
.text_capitalize {
  text-transform: capitalize;
}
.text_center {
  text-align: center;
}
.text_left {
  text-align: left;
}
.text_right {
  text-align: right;
}
.text_underline {
  text-decoration: underline;
}
.text_none {
  text-decoration: none;
}
/* block */
.disp_block {
  display: block;
}
.disp_inline {
  display: inline-block;
}
.disp_none {
  display: none;
}
/* borders */
.radius_05 {
  border-radius: 0 0 10px 10px;
}
.radius {
  border-radius: 7px;
}
.radius3 {
  border-radius: 3px;
}
.radius4 {
  border-radius: 4px;
}
.radius5 {
  border-radius: 5px;
}
.radius10 {
  border-radius: 10px;
}
.radius50 {
  border-radius: 50%;
}
/* before&after */
.before_after {
  content: '';
  position: absolute;
}
/* opacity */
.opacity_0 {
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  opacity: 0;
}
.opacity_25 {
  filter: alpha(opacity=25);
  -moz-opacity: 0.25;
  opacity: 0.25;
}
.opacity_50 {
  filter: alpha(opacity=50);
  -moz-opacity: .5;
  opacity: .5;
}
.opacity_70 {
  -moz-opacity: .7;
  opacity: .7;
  filter: alpha(opacity=70);
}
.opacity_100 {
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  opacity: 1;
}
/* aligns */
.align_top {
  vertical-align: top;
}
/* sizing */
.sizing {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.sizingCont {
  -moz-box-sizing: border-content;
  box-sizing: border-content;
}
/* transform */
.transform {
  transition: all 0.2s ease-in 0s;
  -webkit-transition: all 0.2s ease-in 0s;
}
.transform_03 {
  transition: all 0.3s ease-in 0s;
  -webkit-transition: all 0.3s ease-in 0s;
}
/* padding */
.padd {
  padding: 27px 5px 0 15px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/* links */
a.block {
  display: block;
  position: relative;
}
a.inline {
  display: inline-block;
}
/*------------------------------------------
			Main Body Styles 
------------------------------------------*/
html,
body {
  height: 100%;
}
body {
  color: #afaeae;
  font-size: 14px;
  margin: 0 auto;
  background-color: #fff;
  overflow-x: hidden;
  font-family: 'Lato', sans-serif;
}
.main {
  width: 100%;
  min-height: 100%;
  position: relative;
  margin: 0 auto;
}
.lato {
  font-family: 'Lato', sans-serif;
}
.montserrat {
  font-family: 'Montserrat', sans-serif;
}
a {
  text-decoration: none;
  transition: 0.3s;
}
a:hover {
  text-decoration: underline;
}
a:focus {
  outline: none;
}
ol,
ul {
  margin-top: 0;
  margin-bottom: 0;
}
h1,
h2,
h3,
h4,
h5 {
  margin: 0;
  padding: 0;
}
p {
  margin: 0 0 14px 0;
}
/*h1 { font-size: 32px; }*/
h2 {
  font-size: 30px;
}
/*h3 { font-size: 20px; }

h4 { font-size: 18px; }

h5 { font-size: 14px; }

h6 { font-size: 13px; }*/
img {
  border: none;
}
a img {
  border: none;
}
.floatL {
  float: left;
}
.floatR {
  float: right;
}
.clear {
  clear: both;
}
.clearFix:after {
  content: " ";
  clear: both;
  display: table;
}
.row,
.row .row {
  margin-left: 0;
  margin-right: 0;
}
ul {
  padding-left: 0;
}
ul li {
  list-style-type: none;
}
.container {
  position: relative;
  padding: 0;
}





.gallery-thumb {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 1;
    -ms-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
	background-size: 100% 100%;
	background-position: center center;
    background-repeat: no-repeat;
	width: 100%;
	height: 30rem;
	position: relative;
    -webkit-transition: background-size .5s,;
    transition: background-size .3s;
}

.gallery-thumb:hover {
	background-size: 110% 110%;
}

.gallery-thumb:hover::before {
    background-color: rgba(0,0,0,.5);
    content: '';
    position: absolute;
    z-index: 1000;
    color: #000000;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
	transition: background-size .3s;
}

.gallery-thumb:hover::after {
    content: url(/_images/icon-magnify.png);
    position: absolute;
    z-index: 1000;
    color: #000000;
    left: 0;
    top: 45%;
    width: 100%;
    height: 100%;
	vertical-align: middle;
	transform: scale(1.1);
}

.panel-body .corner {
	content: '';
	border: 20px solid transparent;
	border-right: 20px solid #faa433;
	border-bottom: 20px solid #faa433;
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: 1000;
}

#zkeProducts .panel:hover .panel-heading {
	background-color: #000000;
}

#zkeProducts .panel-heading {
    background-color: #ededed;
    padding: 0;
    border-bottom: none;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

#zkeProducts .panel-heading .panel-title {
	color: #000000;
	font-family: 'Lato', sans-serif;
	font-size: 30px;
	font-weight: 900;
	padding: 3rem 3rem 5.5rem;
	text-transform: uppercase;
}

#zkeProducts .panel:hover .panel-title {
	color: #ffffff;
}

#zkeProducts .panel-body {
    padding: 0;
    position: relative;
}

/*----------------------------
			HEADER BLOCK
-----------------------------*/
#header {
  background: #fff;
  padding: 45px 0;
}
.logoBlock .logo {
  background: no-repeat;
  background-size: contain;
  position: relative;
  margin: 0 auto;
  width: 332px;
  height: 92px;
  margin-bottom: 42px;
  display: block;
}
/*----------------------------
			NAV
-----------------------------*/
/* ---- start navigation settings -------------------------- */
.menuDesctop .menuMain {
  text-align: center;
}
.menuDesctop .menuMain li {
  padding-right: 44px;
  display: inline-block;
}
.menuDesctop .menuMain li:last-child {
  padding-right: 0;
}
.menuDesctop .menuMain li a {
  font-size: 16px;
  font-weight: 600;
  color: #231f20;
  font-family: 'Montserrat', sans-serif;
  transition: all 0.2s ease-in 0s;
  -webkit-transition: all 0.2s ease-in 0s;
}
.menuDesctop .menuMain li a:hover {
  color: #faa432;
  text-decoration: none;
}
.menuMobile {
  display: none;
}

ul.menu-header {
	margin-bottom: 2rem;
}
.menuMobile .burgerLink {
  color: #000;
  font-size: 14px;
  font-weight: 600;
  line-height: 14px;
  text-decoration: none;
  text-transform: uppercase;
  transition: all 0.2s ease-in 0s;
  -webkit-transition: all 0.2s ease-in 0s;
  margin-bottom: 2rem;
}
.menuMobile .burgerLink .title {
  float: left;
}
.menuMobile .burgerLink .burger {
  text-align: right;
  display: block;
  float: right;
  vertical-align: top;
  width: 40px;
  height: 3px;
  background: #000;
  position: relative;
}
.menuMobile .burgerLink .burger:before,
.menuMobile .burgerLink .burger:after {
  content: '';
  position: absolute;
  left: 0;
  width: 40px;
  height: 3px;
  background: #000;
}
.menuMobile .burgerLink .burger:before {
  top: 6px;
}
.menuMobile .burgerLink .burger:after {
  top: 12px;
}
.menuMobile .menuMain {
  display: none;
}
.menuMobile .menuMain li a {
  color: #000;
  font-weight: 400;
  font-size: 16px;
  line-height: 32px;
  text-decoration: none;
}
.menuMobile .menuMain li a:hover {
  text-decoration: none;
}
.menuMobile .menuMain.openBlock {
  display: block;
  padding: 20px 0;
}

.sliderBlock .carousel-indicators li {
  background: #fff;
  width: 12px;
  height: 12px;
  border: 2px solid #fff;
}
.sliderBlock .carousel-indicators .active {
  width: 16px;
  height: 16px;
  background: transparent;
}

.sliderBlock .carousel-control.left,
.sliderBlock .carousel-control.right {
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0.0001) 100%);
  background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0.0001) 100%);
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.0001)));
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0, rgba(0, 0, 0, 0.0001) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
  background-repeat: ;
  background: transparent !important;
  opacity: 1;
  filter: alpha(opacity=100);
}
/*----------------------------
		WHAT BLOCK
-----------------------------*/
.whatBlock h1,
.featuredBlock h1,
.testimonialsBlock h1 {
  font-size: 30px;
  font-weight: 900;
  color: #000;
  position: relative;
  text-align: center;
  text-transform: uppercase;
}
.whatBlock h1:before,
.featuredBlock h1:before,
.testimonialsBlock h1:before {
  content: '';
  position: absolute;
  top: 52px;
  height: 3px;
  width: 108px;
  left: 50%;
  margin-left: -54px;
  background: #faa432;
  z-index: 2;
}
.whatBlock {
  padding: 114px 0 0;
}
.whatBlock .whatList {
  text-align: center;
  clear: both;
  margin-top: 112px;
}
.whatBlock .whatList li {
  margin-right: 78px;
  margin-bottom: 68px;
  max-width: 25%;
  display: inline-block;
  transition: all 0.2s ease-in 0s;
  -webkit-transition: all 0.2s ease-in 0s;
}
.whatBlock .whatList li:last-child,
.whatBlock .whatList li:nth-child(3) {
  margin-right: 0;
}
.whatBlock .whatList li a {
  text-decoration: none;
}
.whatBlock .whatList li a:hover .icon svg {
  fill: #faa432;
}
.whatBlock .whatList li a:hover .itemCont h3 {
  color: #faa432;
}
.whatBlock .whatList li .icon {
  margin-right: 24px;
  display: block;
  text-align: left;
  float: left;
}

#zkeProductCategories {
	text-align: center;
}

#zkeProductCategories svg {
  fill: #000;
  width: auto;
  height: 77px;
  padding-bottom: 1rem;
  transition: all 0.2s ease-in 0s;
  -webkit-transition: all 0.2s ease-in 0s;
}

#zkeProductCategories .whatBlock h1 {
  font-size: 30px;
  font-weight: 900;
  color: #000;
  position: relative;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 8rem;
}

#zkeProductCategories .whatBlock h1:before {
  content: '';
  position: absolute;
  top: 52px;
  height: 3px;
  width: 108px;
  left: 50%;
  margin-left: -54px;
  background: #faa432;
  z-index: 2;
}

#zkeProductCategories .whatBlock a:hover svg {
  fill: #faa432;
}
#zkeProductCategories .whatBlock a h3 {
  color: #000;
  line-height: 18px;
  font-size: 18px;
  font-weight: 700;
  padding-bottom: 22px;
  transition: all 0.2s ease-in 0s;
  -webkit-transition: all 0.2s ease-in 0s;
}

#zkeProductCategories .whatBlock a:hover h3{
  color: #faa432;
}

#zkeProductCategories .whatBlock a:hover{
  text-decoration: none;
}










/*
.whatBlock .whatList li .icon svg {
  fill: #000;
  width: 58px;
  height: 77px;
  transition: all 0.2s ease-in 0s;
  -webkit-transition: all 0.2s ease-in 0s;
}
.whatBlock .whatList li .icon img {
  fill: #000;
  width: 58px;
  height: 77px;
  transition: all 0.2s ease-in 0s;
  -webkit-transition: all 0.2s ease-in 0s;
}
*/
.whatBlock .whatList li .itemCont {
  color: #a1b1bc;
  width: 70%;
  display: block;
  float: left;
  text-align: left;
}
/*
.whatBlock .whatList li .itemCont h3 {
  color: #000;
  line-height: 18px;
  font-size: 18px;
  font-weight: 700;
  padding-bottom: 22px;
  transition: all 0.2s ease-in 0s;
  -webkit-transition: all 0.2s ease-in 0s;
}
*/
.whatBlock .whatList li .itemCont p {
  color: #a1b1bc;
  line-height: 24px;
  font-size: 14px;
  font-weight: 400;
}
/*----------------------------
		FEATURED BLOCK
-----------------------------*/
.testimonialsBlock h4,
.featuredBlock h4 {
  font-size: 14px;
  font-weight: 400;
  line-height: 14px;
  color: #a1b1bc;
  padding-top: 43px;
  padding-bottom: 50px;
  text-align: center;
}
.featuredBlock {
  padding: 114px 0 0;
}
.featuredBlock [class*="col-"] {
  padding: 0;
}
.featuredBlock .featuredList li {
  font-size: 16px;
  font-weight: 400;
  line-height: 16px;
  color: #000;
}
.featuredBlock .tab-content img,
.featuredBlock .regular img {
  max-width: 316px;
  max-height: 318px;
  width: 100%;
  height: auto;
}
.featuredList.nav-tabs > li > a {
  border: 1px solid #000;
  border-radius: 0;
  margin-right: 8px;
  color: #000;
  transition: all 0.2s ease-in 0s;
  -webkit-transition: all 0.2s ease-in 0s;
}
.featuredList.nav-tabs > li > a:hover {
  border: 1px solid #faa432;
  box-shadow: inset 0 0 1px 5px #faa432;
  background: #fff;
}
.featuredList.nav-tabs.nav-justified > .active > a,
.featuredList.nav-tabs.nav-justified > .active > a:focus,
.featuredList.nav-tabs.nav-justified > .active > a:hover {
  border: 1px solid #faa432;
  box-shadow: inset 0 0 1px 5px #faa432;
}
.regular {
  margin-top: 50px;
  transition: all 0.2s ease-in 0s;
  -webkit-transition: all 0.2s ease-in 0s;
}

/* HERO SLIDER */

.regular .glyphicon.slick-arrow {
	background-color: #faa432;
    color: #ffffff;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    padding: 1rem;
    position: absolute;
	    top: 44%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    z-index: 1000;
}

.regular .glyphicon.glyphicon-chevron-left {
    left: 38px;
}

.regular .glyphicon.glyphicon-chevron-right {
    right: 38px;
}

.regular .slide {
	background-size: cover;
	background-position: center center;
	display:table;
	width:100%;
	min-height:55vh;
}

.slide .caption-wrap {
	display:table-cell;
	vertical-align:middle;
}

.slide .caption-wrap .caption {
	text-align:center;
}

.slide .caption-wrap .caption h1 {
  font-size: 60px;
  font-weight: 900;
  color: #fff;
  font-family: 'Lato', sans-serif;
}

.slide .caption-wrap .caption h3 {
  font-size: 24px;
  font-weight: 900;
  color: #fff;
  font-family: 'Lato', sans-serif;
}

.regular .item {
  transition: all 0.2s ease-in 0s;
  -webkit-transition: all 0.2s ease-in 0s;
}
.regular .item .hoverBlock {
  background: rgba(0, 0, 0, 0.5);
  border-bottom: 5px solid #faa432;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: none;
  transition: all 0.2s ease-in 0s;
  -webkit-transition: all 0.2s ease-in 0s;
}
.regular .item:hover .hoverBlock {
  display: block;
}
.regular .slick-prev,
.regular .slick-next {
  background: rgba(0, 0, 0, 0.5);
  width: 40px;
  height: 40px;
  border: 5px solid rgba(0, 0, 0, 0);
  transition: all 0.2s ease-in 0s;
  -webkit-transition: all 0.2s ease-in 0s;
}
.regular .slick-prev:hover,
.regular .slick-next:hover,
.regular .slick-prev:focus,
.regular .slick-next:focus,
.regular .slick-prev:active,
.regular .slick-next:active {
  border: none;
  color: #fff;
  background: rgba(250, 164, 50, 0.5);
  border: 5px solid rgba(0, 0, 0, 0.5);
}
.regular .slick-prev:before,
.regular .slick-next:before {
  font-size: 30px;
  line-height: 1.4;
  display: inline-block;
  font: normal normal normal 14px/28px FontAwesome !important;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  opacity: 1;
  filter: alpha(opacity=100);
}
.regular .slick-prev {
  left: 28px;
}
.regular .slick-prev:before {
  content: '\f104';
}
.regular .slick-next {
  right: 28px;
}
.regular .slick-next:before {
  content: '\f105';
}
.slick-prev,
.slick-next {
  color: #d6d8df;
  border: 1px solid #d6d8df;
  background: #d6d8df;
  z-index: 2;
  border-radius: 50%;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
  border: 1px solid #9c3444;
  color: #9c3444;
  background: #9c3444;
}
.slick-prev:before,
.slick-next:before {
  margin: 0 0 0 -1px;
  opacity: 1;
}
.slick-prev {
  left: -38px;
}
.slick-next {
  right: -38px;
}
.slick-slider.slider-nav {
  padding: 0 0 30px;
  margin: 0 50px;
}
.slider-nav .slick-slide {
  width: 170px;
  height: 100px;
}
.slider-nav .slick-slide img {
  width: 100%;
  height: auto;
}
/*----------------------------
	TESTIMONIALS BLOCK
-----------------------------*/
.testimonialsBlock {
  padding: 82px 0 70px;
}
.testimonialsBlock .testimonialsCarousel {
  width: 60%;
  margin: 0 auto;
  text-align: center;
}
.testimonialsBlock .testimonialsCarousel .regular {
  margin-top: 0;
}
.testimonialsBlock .testimonialsCarousel .regular .slick-next,
.testimonialsBlock .testimonialsCarousel .regular .slick-prev {
  display: none !important;
}
.testimonialsBlock .testimonialsCarousel .regular .slick-dots li button,
.testimonialsBlock .testimonialsCarousel .regular .slick-dots li {
  width: 7px;
  height: 7px;
}
.testimonialsBlock .testimonialsCarousel .regular .slick-dots li button:before {
  color: #a1b1bc;
  opacity: 1;
  width: 7px;
  height: 7px;
}
.testimonialsBlock .testimonialsCarousel .regular .slick-dots li.slick-active button:before {
  opacity: 1;
  color: #faa432;
}
.testimonialsBlock .testimonialsCarousel q {
  color: #000;
  font-size: 19px;
  font-weight: 400;
  line-height: 24px;
  margin-bottom: 44px;
  display: block;
}
.testimonialsBlock .testimonialsCarousel p {
  color: #000;
  font-size: 19px;
  font-weight: 400;
  line-height: 24px;
  margin-bottom: 44px;
  display: block;
}
.testimonialsBlock .testimonialsCarousel .signBlock {
  color: #2c3e50;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
  display: block;
}
.testimonialsBlock .testimonialsCarousel .signBlockBot {
  color: #a1b1bc;
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  display: block;
}
/*----------------------------
			FOOTER BLOCK
-----------------------------*/
.hFooter {
  height: 60px;
  clear: both;
}
.footer {
  color: #fff;
  background: #272727;
  height: auto;
  margin-top: -66px;
  padding: 7rem 0 3.5rem;
  position: relative;
  clear: both;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
}
.footer .logo {
  background: no-repeat;
  background-size: contain;
  width: 292px;
  height: 82px;
  margin: 0 auto 70px;
  display: block;
}
.footer .address,
.footer .addressBot,
.footer .phone {
  color: #fff;
  font-size: 18px;
  font-weight: 400;
  line-height: 18px;
  display: block;
}
.footer .address,
.footer .addressBot {
  line-height: 25px;
}
.footer .phone {
  text-decoration: none;
  display: block;
  padding-bottom: 6rem;
  padding-top: 36px;
}
.footer .menuFooter {
	margin-bottom: 6rem;
/*
  float: right;
  text-align: right;
*/
}
.footer .menuFooter .footerList li a {
  font-size: 14px;
  font-weight: 600;
  line-height: 14px;
  color: #fff;
  text-decoration: none;
  transition: all 0.2s ease-in 0s;
  -webkit-transition: all 0.2s ease-in 0s;
}
.footer .menuFooter .footerList li a:hover {
  color: #faa432;
}
.footer .menuFooter .footerList.nav-justified > li {
  display: inline-block;
  min-width: 1%;
  width: auto;
  margin-right: 20px;
}
.footer .copy {
	text-align: center;
  font-size: 10px;
  font-weight: 400;
  line-height: 18px;
}
.footer .copy a {
  font-size: 14px;
  font-weight: 400;
  line-height: 14px;
  color: #faa432;
  text-decoration: none;
  transition: all 0.2s ease-in 0s;
  -webkit-transition: all 0.2s ease-in 0s;
}
.footer .copy a:hover {
  color: #fff;
}

#zkeFeatured {
	padding-bottom: 4rem;
}
/*---------------------------------------
				SUBPAGEs
---------------------------------------*/

#zkePageTitle {
	padding: 6rem 0;
}

#zkePageTitle h1 {
  font-size: 50px;
  line-height: 50px;
  font-weight: 900;
  color: #000;
  position: relative;
  text-align: center;
  text-transform: uppercase;
}

#zkePageTitle h1:before {
  content: '';
  position: absolute;
  top: 60px;
  height: 3px;
  width: 108px;
  left: 50%;
  margin-left: -54px;
  background: #faa432;
  z-index: 2;
}

#zkePageBody {
	padding: 2rem 0 6rem;
}



#zkePageBody p {
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
  color: #231f20;
  padding-bottom: 2rem;
  margin: 0;
}
#zkePageBody p:last-child {
  padding-bottom: 0;
}
#zkePageBody p a {
  color: #231f20;
  text-decoration: none;
  transition: all 0.2s ease-in 0s;
  -webkit-transition: all 0.2s ease-in 0s;
}
#zkePageBody p a:hover {
  color: #faa432;
}

.brand-nav {
	border: none;
} 

.nav-tabs {
    border-bottom: none;
	padding: 0;
	margin: 0;
}

.nav-tabs li {
	margin-bottom: .5rem;
}


.nav-tabs li h4 a {
	font-size: 14px;
}

.nav-tabs li h4 .fa  {
	font-size: 12px;
}


.tab-content h3 {
	color: #faa432;
	padding-bottom: 2rem;
}

/*TEXT PAGE*/
.textPage .buildersBlock h2,
.textPage .infoBlock h2,
.textPage .questionsBlock h2 {
  font-size: 30px;
  line-height: 30px;
  font-weight: 900;
  color: #000;
  position: relative;
  margin-bottom: 26px;
  text-align: center;
  text-transform: uppercase;
}
.textPage .buildersBlock h3,
.textPage .infoBlock h3,
.textPage .questionsBlock h3 {
  font-size: 18px;
  font-weight: 400;
  line-height: 18px;
  color: #2c3e50;
  position: relative;
  text-align: center;
}
.textPage .buildersBlock h3:before,
.textPage .infoBlock h3:before,
.textPage .questionsBlock h3:before {
  content: '';
  position: absolute;
  top: 38px;
  height: 3px;
  width: 108px;
  left: 50%;
  margin-left: -54px;
  background: #faa432;
  z-index: 2;
}
.textPage .infoBlock,
.textPage .buildersBlock {
  background: #fff;
  padding: 4.5rem 0;
  text-align: center;
}
/*
.textPage .infoBlock h1,
.textPage .buildersBlock h1 {
  font-size: 50px;
  line-height: 50px;
  font-weight: 900;
  color: #000;
  position: relative;
  margin-bottom: 112px;
  text-align: center;
  text-transform: uppercase;
}
*/
/*
.textPage .infoBlock h1:before,
.textPage .buildersBlock h1:before {
  content: '';
  position: absolute;
  top: 60px;
  height: 3px;
  width: 108px;
  left: 50%;
  margin-left: -54px;
  background: #faa432;
  z-index: 2;
}
*/
.textPage .infoBlock p,
.textPage .buildersBlock p {
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
  color: #231f20;
  padding-bottom: 40px;
  margin: 0;
}
.textPage .infoBlock p:last-child,
.textPage .buildersBlock p:last-child {
  padding-bottom: 0;
}
.textPage .infoBlock p a,
.textPage .buildersBlock p a {
  color: #231f20;
  text-decoration: none;
  transition: all 0.2s ease-in 0s;
  -webkit-transition: all 0.2s ease-in 0s;
}
.textPage .infoBlock p a:hover,
.textPage .buildersBlock p a:hover {
  color: #faa432;
}
.textPage .questionsBlock {
  background: #f6f6f6;
  padding: 70px 0;
  text-align: center;
}
.textPage .questionsBlock .formSub {
  max-width: 470px;
  margin: 76px auto 0;
}
.textPage .questionsBlock .formSub .input,
.textPage .questionsBlock .formSub .textarea {
  height: 36px;
  width: 100%;
  background: #fff;
  border: 1px solid #c7c7c7;
  margin-bottom: 14px;
  padding: 0 24px;
  color: #000;
  font-size: 14px;
  font-weight: 400;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.textPage .questionsBlock .formSub .textarea {
  height: 125px;
  resize: none;
  padding-top: 10px;
}
.textPage .questionsBlock .formSub .input_sub {
  background: #faa432;
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  padding: 0 26px;
  height: 35px;
  line-height: 35px;
  border: none;
  text-transform: uppercase;
  transition: all 0.2s ease-in 0s;
  -webkit-transition: all 0.2s ease-in 0s;
}
.textPage .questionsBlock .formSub .input_sub:hover {
  background: #000;
}



/* FORMS */

.contact-form {
	padding-top: 4rem;
	padding-bottom: 4rem;
}

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.btn.submit {
    background: #faa432;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    padding: 0 26px;
    height: 35px;
    line-height: 35px;
    border: none;
	border-radius: 0;
    text-transform: uppercase;
    transition: all 0.2s ease-in 0s;
    -webkit-transition: all 0.2s ease-in 0s;
    float: left;
}

.btn.submit:hover {
    background: #000000;
    color: #fff;
}

.g-recaptcha {
    position: relative;
    padding-bottom: 10rem;
    padding-top: 0px;
    height: 0;
    overflow: hidden;
}

.alert {
    /* padding: 15px; */
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}

.product-sidebar {
    padding-bottom: 1rem;
    border-bottom: 2px solid;
    margin-bottom: 2rem;
    }

.contact-sidebar address {
  color: #000000;
  font-size: 16px;
}


.contact-sidebar .fa {
	font-size: 14px;
	width: 3rem;
}

/*PLACEHOLDER STYLES*/
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #000;
}
input::-moz-placeholder,
textarea::-moz-placeholder {
  color: #000;
}
input::-o-placeholder,
textarea::-o-placeholder {
  color: #000;
}
input::placeholder,
textarea::placeholder {
  color: #000;
}

.placeholder(@color: @input-color-placeholder) {
  &::-moz-placeholder           { color: @color; } // Firefox
  &:-ms-input-placeholder       { color: @color; } // Internet Explorer 10+
  &::-webkit-input-placeholder  { color: @color; } // Safari and Chrome
}


.buildersBlock h1 {
  display: block;
}
.buildersBlock a {
  position: relative;
  margin-bottom: 30px;
  display: block;
  text-decoration: none;
  transition: all 0.2s ease-in 0s;
  -webkit-transition: all 0.2s ease-in 0s;
}
.buildersBlock a .title {
  background: #f6f6f6;
  color: #000;
  font-size: 30px;
  font-weight: 900;
  min-height: 105px;
  width: 100%;
  position: relative;
  left: 0;
  right: 0;
  padding: 30px 30px 0 30px;
  display: block;
  text-align: left;
  line-height: 25px;
  text-transform: uppercase;
  transition: all 0.2s ease-in 0s;
  -webkit-transition: all 0.2s ease-in 0s;
}
.buildersBlock a img {
  width: 100%;
  height: auto;
  max-height: 398px;
}
.buildersBlock a:hover {
  text-decoration: none;
}
.buildersBlock a:hover .title {
  background: #212121;
  color: #fff;
}
